/* Start Header Compact */#axero-header-compact, .navbar #axero-header, #axero-header-social {background: #ffffff;}/* End Header Compact */

/* cyrillic-ext */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/oswald/v26/TK3_WkUHHAIjg75cFRf3bXL8LICs1_FvsUtiZTaR.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/oswald/v26/TK3_WkUHHAIjg75cFRf3bXL8LICs1_FvsUJiZTaR.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* vietnamese */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/oswald/v26/TK3_WkUHHAIjg75cFRf3bXL8LICs1_FvsUliZTaR.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/oswald/v26/TK3_WkUHHAIjg75cFRf3bXL8LICs1_FvsUhiZTaR.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Oswald';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://fonts.gstatic.com/s/oswald/v26/TK3_WkUHHAIjg75cFRf3bXL8LICs1_FvsUZiZQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'), url(https://fonts.gstatic.com/s/sourcesanspro/v13/6xK3dSBYKcSV-LCoeQqfX1RYOo3qNa7lqDY.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'), url(https://fonts.gstatic.com/s/sourcesanspro/v13/6xK3dSBYKcSV-LCoeQqfX1RYOo3qPK7lqDY.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'), url(https://fonts.gstatic.com/s/sourcesanspro/v13/6xK3dSBYKcSV-LCoeQqfX1RYOo3qNK7lqDY.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'), url(https://fonts.gstatic.com/s/sourcesanspro/v13/6xK3dSBYKcSV-LCoeQqfX1RYOo3qO67lqDY.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'), url(https://fonts.gstatic.com/s/sourcesanspro/v13/6xK3dSBYKcSV-LCoeQqfX1RYOo3qN67lqDY.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'), url(https://fonts.gstatic.com/s/sourcesanspro/v13/6xK3dSBYKcSV-LCoeQqfX1RYOo3qNq7lqDY.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'), url(https://fonts.gstatic.com/s/sourcesanspro/v13/6xK3dSBYKcSV-LCoeQqfX1RYOo3qOK7l.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'), url(https://fonts.gstatic.com/s/sourcesanspro/v13/6xKydSBYKcSV-LCoeQqfX1RYOo3ig4vwmhduz8A.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'), url(https://fonts.gstatic.com/s/sourcesanspro/v13/6xKydSBYKcSV-LCoeQqfX1RYOo3ig4vwkxduz8A.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'), url(https://fonts.gstatic.com/s/sourcesanspro/v13/6xKydSBYKcSV-LCoeQqfX1RYOo3ig4vwmxduz8A.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'), url(https://fonts.gstatic.com/s/sourcesanspro/v13/6xKydSBYKcSV-LCoeQqfX1RYOo3ig4vwlBduz8A.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'), url(https://fonts.gstatic.com/s/sourcesanspro/v13/6xKydSBYKcSV-LCoeQqfX1RYOo3ig4vwmBduz8A.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'), url(https://fonts.gstatic.com/s/sourcesanspro/v13/6xKydSBYKcSV-LCoeQqfX1RYOo3ig4vwmRduz8A.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'), url(https://fonts.gstatic.com/s/sourcesanspro/v13/6xKydSBYKcSV-LCoeQqfX1RYOo3ig4vwlxdu.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* CHCS Customizations Start */
body {
    font-family: 'Source Sans Pro', sans-serif !important;
}
h1, h2, h3, h4, h5, h6,
.ax-case-entry .ax-case-info .ax-case-name,
.ax-file-entry .ax-file-section .ax-file-contents .ax-file-name a{
    font-family: 'Oswald', sans-serif !important;
    font-weight: 400!important;
    color: #01508b!important;
}

ul .custom-list-style {
    list-style-type: none;
}

.pr-cover-section {height: 250px;}

.navbar-inverse .brand, .navbar-inverse .nav {
    font-family: 'Oswald', sans-serif !important;
    font-weight: 200!important;
    font-size: 13pt!important;
}
.navbar .pull-right>li>.dropdown-menu, .navbar .nav>li>.dropdown-menu.pull-right {
    font-family: "source sans pro"!important;
    font-size: 15px!important;
}

.nav-header {
	font-weight: 700!important;
}

.navbar .ax-diamond-menu-large .ax-main-menu .ax-menu-spaces .ax-diamond-hover-box-spaces ul.ax-diamond-hover-box-dropdown-spaces{
    font-family: 'Source Sans Pro', sans-serif !important;
    font-weight: 400!important;
    font-size: 12pt!important;
}
.axero-widget-header{
    font-size: 16pt!important
}

.axero-widget {
    box-shadow: 0 0 0 1px rgba(63,63,68,0.05), 0 0 8px 0 rgba(63,63,68,0.15);
}

.axero-section {
    box-shadow: 0 0 0 1px rgba(63,63,68,0.05), 0 1px 10px 0 rgba(63,63,68,0.15);
}


.axero-space-header-title-name{
    font-family: 'Oswald', sans-serif !important;
    font-weight: 500!important;
    color: #01508b!important; 
    font-size: 2.2em!important;
}

.axero-myacct-navigation-header-text{
    font-family: 'Oswald', sans-serif !important;
    font-weight: 400!important;
    font-size: 1.1em!important;
}

.navbar .ax-diamond-hover-box.ax-diamond-hover-box-notifications .axero-alerts-content, .ax-diamond-hover-box-dropdown{
    font-family: 'Source Sans Pro', sans-serif !important;
    font-weight: 400!important;
    font-size: 11pt!important;
    
}
    
.navbar .ax-diamond-menu-large .ax-diamond-search .axero-main-search-container .axero-search-suggest .axero-search-suggest-list.axero-search-suggest-content ul li.search-item.axero-search-item-entity .axero-search-suggest-name-container{
        font-family: 'Source Sans Pro', sans-serif !important;
    font-weight: 400!important;
    font-size: 12pt!important; 
}
    
.aligncenter {
    text-align: center;
}

.btn-success{
    background-color: #0182a9!important;
    background-image: linear-gradient(to bottom,#0182a9,#0182a9)!important;
    border-color: #0182a9!important;
    font-weight: 700;
}


.no-entries-message {
    background: transparent!important;
    border: solid 0px #e0b116!important;
}

.ch-channel-header {
    height: 57px;
    background: #fff;
}

.axero-entity-formatted-content a {
    text-decoration: none;!important
}
    
.axero-profile-body-container .events-list-container {margin: 0;}
.ax-diamond-hover-box ul.ax-diamond-hover-box-dropdown li a {border-bottom: 0px solid #efefef;}
.messages {background: #fff;}

.axero-page .container-fluid.axero-footer {
    background: #01508b;
}

.axero-footer {
    background: #01508b!important;
    color: #fff!important;
}

.et-task .filters li.completed .counter {
    color: #14c49f;
    font-size: 30px;
    line-height: 40px!important;
}

.et-task .filters li.pending .counter {
    color: #595eab;
    font-size: 30px;
    line-height: 40px!important;
}

.et-task .filters li.duetoday .counter {
    color: #f19e48;
    font-size: 30px;
    line-height: 40px!important;
}

.et-task .filters li.late .counter {
    color: #bf2039;
    font-size: 30px;
    line-height: 40px!important;
}

.et-task .filters li.all .counter {
    
    font-size: 30px;
    line-height: 40px!important;
}

.task-status-active {
    color: #595eab!important;
}

.task-status-completed {
    color: #14c49f!important;
}

.task-status-inprogress {
    color: #0182a9!important;
}

.task-status-onhold {
    color: #e0b116!important;
}

.task-filter-no-match{
    text-align: left!important;
    padding-top:10px!important;
    Font-size: .9em!important;
}
.ta-button { 
    font-family: 'Source Sans Pro', sans-serif!important;
    font-weight: 700;
    color: #0182a9;
    border: 2px solid #0182a9;
    padding: 12px;

}

.axero-lightning-navigation-list .axero-widget-body ul li a .x-icon i {
    color: #0182a9!important;
}

.axero-lightning-navigation-list.axero-full-width-blocks .axero-widget-body ul li a .x-label {
        font-weight: 600!important
}

.select2-drop {
    width: 400px!important;
}

.task-list-name {
    font-family: 'Oswald', sans-serif !important;
    font-weight: 400!important;
    font-size: 1.1em!important;
}

.task-list-name-container{
    padding-right:60px!important;
}

.chcs-bullet-padding {
    padding-bottom: 6px!important;
}

.task-name::after{ 
    padding:0 10px;
    font-family: 'Source Sans Pro', sans-serif!important;
    font-weight: 700;
    Font-size: .75em;
    content:"(MORE DETAIL)"!important;
    color: #0182a9!important;
    text-decoration: underline;
    
}

.axero-myaccount-filterbox::before{ 
    font-family: 'Source Sans Pro', sans-serif!important;
    font-weight: 700!important;
    Font-size: 1em!important;
    content:"Use tasks to manage ongoing activities related to your team's action plan(s). To learn more, see Action Plans in the left navigation.\A \A"!important;
    white-space: pre-wrap!important;
}

#TaskDescriptionLabel, .followers-label, .attachments-label {
    font-weight:700!important;
}

#EditDescriptionLink {
    color: #0182a9!important;
    text-decoration: underline!important;
}

#divTaskDescription{
margin: 10px 10px 10px 10px!important;
    
}

.primary-filter.custom-filter, .tsk-assigned-to.left, #ctl81_RelationshipsTabContainer, #ctl00_ctl00_ContentPlaceHolder1_ProfileLeftColPlaceHolder_ProfileNavigation1_WikiTabContainer, #ctl00_ctl00_ctl00_ContentPlaceHolder1_ProfileLeftColPlaceHolder_ProfileNavigation1_WikiTabContainer, #ctl81_WikiTabContainer, #ctl00_ctl00_ctl00_ContentPlaceHolder1_MainBodyPlaceHolder1_SpaceBodyPlaceHolder_toDoList_ulUsers, #ctl21_NavigationJewelBox1_liEvents, #ctl21_NavigationJewelBox1_liActivityStream, #ctl00_ctl00_HeaderSocial1_NavigationJewelBox1_liActivityStream, #ctl00_ctl00_ctl00_ctl00_HeaderSocial1_NavigationJewelBox1_liSurvey, #ctl00_ctl00_ctl00_ctl00_HeaderSocial1_NavigationJewelBox1_liSpace, #ctl81_ActivityStreamTabContainer, #ctl00_ctl00_ctl00_ContentPlaceHolder1_ProfileLeftColPlaceHolder_ProfileNavigation1_RelationshipsTabContainer, #ctl00_ctl00_ctl00_ContentPlaceHolder1_ProfileLeftColPlaceHolder_ProfileNavigation1_ActivityStreamTabContainer, .axero-myacct-navigation-item.ax-acct-menu-tasks.active, .axero-myacct-navigation-item.ax-acct-menu-tasks, #ctl00_ctl00_HeaderSocial1_NavigationJewelBox1_liTasks, .axero-myacct-navigation-item.axero-my-content-wiki.active, #ctl00_ctl00_ctl00_ContentPlaceHolder1_MainBodyPlaceHolder1_SpaceBodyPlaceHolder_TopicView1_EntityDetailOptionBarNew1_EntityReportAbusiveLI, #ctl00_ctl00_ctl00_ContentPlaceHolder1_MainBodyPlaceHolder1_SpaceBodyPlaceHolder_TopicView1_hplRss, #ctl00_ctl00_ctl00_ContentPlaceHolder1_MainBodyPlaceHolder1_SpaceHeaderOptionsPlaceHolder_MilestonesButton{
    display: none!important;
    visibility: hidden!important;
    
}

.axero-space-navigation-item-name, .axero-myacct-navigation-item-name {
    font-weight: 700!important;
    opacity: .7!important;
}

.nav-tabs>li>a, .nav-pills>li>a {
    font-family: 'oswald'!important;
}


.ax-menu-links-border.ax-menu-activity-stream {
       font-size: 0pt!important;
}

#axero-my-status-input, #ctl00_ctl00_ctl00_ContentPlaceHolder1_MainBodyPlaceHolder1_SpaceHeaderOptionsPlaceHolder_MilestonesButton, #ctl00_ctl00_ctl00_ContentPlaceHolder1_MainBodyPlaceHolder1_MainBodyLeftColPlaceHolder1_MyAccountNavigation1_ActivityStreamNavigationTab, #ctl00_ctl00_ctl00_HeaderSocial1_NavigationJewelBox1_liActivityStream, #ctl21_NavigationJewelBox1_liPeople, #ctl00_HeaderSocial1_NavigationJewelBox1_hypMyaccount, #ctl00_ctl00_ctl00_ctl00_ContentPlaceHolder1_ProfileLeftColPlaceHolder_ProfileNavigation1_ActivityStreamTabContainer, .axero-profile-navigation-item.axero-profile-navigation-item-activity, .axero-profile-navigation-item.axero-profile-navigation-item-wiki.active, #ctl21_NavigationJewelBox1_liActivityStream, #ctl00_ctl00_ctl00_HeaderSocial1_NavigationJewelBox1_liTasks, #ctl00_ctl00_ctl00_HeaderSocial1_NavigationJewelBox1_liPeople, {
           display: none!important;
           visibility: hidden!important;
}    


.axero-space-navigation-item.ax-space-menu-activitystream, .axero-space-navigation-item.ax-space-menu-surveys {
           display: none!important;
           visibility: hidden!important;
}

.dropdown.ax-menu-links-border.ax-menu-add {
           display: none!important;
           visibility: hidden!important;
}

.dropdown.ax-menu-links-border.ax-menu-add.open {
           visibility: hidden!important;
}

.axero-space-navigation-item.ax-space-menu-search {
           display: none!important;
           visibility: hidden!important;
}

.axero-space-navigation-item.ax-space-menu-info {
           display: none!important;
           visibility: hidden!important;
}

.axero-myacct-navigation-item.ax-acct-menu-workflow, .ax-acct-menu-mentions{
           display: none!important;
           visibility: hidden!important;
}

.axero-rating-control-container, .wiki-index-button, .preference {
           display: none!important;
           visibility: hidden!important;
}

.dropdown-menu.ax-browse-menu.ax-diamond-hover-box-activity>li#ctl00_ctl00_ctl00_HeaderSocial1_NavigationJewelBox1_liWorkflow, #ctl00_HeaderSocial1_NavigationJewelBox1_WorkflowItemsLink1, #ctl00_ctl00_HeaderSocial1_NavigationJewelBox1_WorkflowItemsLink1, #ctl00_HeaderSocial1_NavigationJewelBox1_liForums, #ctl21_NavigationJewelBox1_liForums.ax-menu-forums, #ctl00_ctl00_HeaderSocial1_NavigationJewelBox1_hplForums, #ctl21_NavigationJewelBox1_hypSurvey, #ctl00_ctl00_ctl00_HeaderSocial1_NavigationJewelBox1_hypSurvey, #ctl00_ctl00_HeaderSocial1_NavigationJewelBox1_hypSurvey, #ctl00_HeaderSocial1_NavigationJewelBox1_hypSurvey, #ctl21_NavigationJewelBox1_liSpace, #ctl00_HeaderSocial1_NavigationJewelBox1_liSpace, #ctl00_ctl00_HeaderSocial1_NavigationJewelBox1_liSpace, #ctl00_ctl00_ctl00_HeaderSocial1_NavigationJewelBox1_liSpace, #ctl00_ctl00_ctl00_HeaderSocial1_NavigationJewelBox1_liPeople, #ctl00_HeaderSocial1_NavigationJewelBox1_liPeople, #ctl00_ctl00_HeaderSocial1_NavigationJewelBox1_liPeople, #ctl21_NavigationJewelBox1_liPeople, .axero-myacct-navigation-item.axero-my-content-wiki{
    display: none!important;
    visibility: hidden!important;
}

.dropdown-menu.ax-browse-menu.ax-diamond-hover-box-activity>li#ctl21_NavigationJewelBox1_liWorkflow{
    display: none!important;
    visibility: hidden!important;
}

.dropdown-menu.ax-browse-menu.ax-diamond-hover-box-activity>li#ctl00_ctl00_ctl00_HeaderSocial1_NavigationJewelBox1_liMentions{
    display: none!important;
    visibility: hidden!important;
}

.dropdown-menu.ax-browse-menu.ax-diamond-hover-box-activity>li#ctl21_NavigationJewelBox1_liMentions, #ctl00_HeaderSocial1_NavigationJewelBox1_liMentions, #ctl00_ctl00_HeaderSocial1_NavigationJewelBox1_liMentions, .ax-menu-forums, .ax-menu-events{
    display: none!important;
    visibility: hidden!important;
}

.ax-menu-files, .ax-form-meta, .ax-form-tags {
           display: none!important;
           visibility: hidden!important;
}

.navbar.ax-diamond-menu-large.ax-menu-links-border>li#ctl21_NavigationJewelBox1_liBrowseUser {
    text-transform: uppercase!important;
}

.events-list-container .articlelist .event-rsvp button{
    display: none!important;
    visibility: hidden!important;
    
}

.ax-anonymous-comments-checkbox.checkbox-control{
    display: none!important;
    visibility: hidden!important;
    
}

.no-entries-message {
    color:#000!important;
}

.pull-right{
    font-weight: 700!important;
}


.icon-cog:before {
    font-family: FontAwesome;
    content: "\f044  |  \f019  |  \f02f";

}

.bootstrap-timepicker-widget table td input {width: 40px!important;
}

.slick-list draggable {
    height: 400px!important;
}
.slick-track {
    height: 400px!important;
}
.slick-slide slick-current slick-active {
    height: 400px!important;
}

.y-carousel .y-slide .y-info  {
    height: 400px!important;
    bottom: 20px!important;
}

.y-carousel .y-slide img.y-image {
    display: block;
    margin-top: -225px!important;
    border-radius: 0px!important;
}

@media (max-width: 767px) {
.y-carousel .y-slide img.y-image {
    margin-top: -0px!important;
}}

.y-carousel .y-slide .y-info .y-info-content .y-info-content_date {
    display: none!important;
    visibility: hidden!important;
}
.y-carousel .y-slide .y-info .y-info-content .y-info-content_user {
    display: none!important;
    visibility: hidden!important;
    }
    
.slick-dots li.slick-active button {
    display: none!important;
    visibility: hidden!important;
}

.resource-description {
    overflow: hidden;
    margin: 0;
    padding: 0;
    font-size: .9em;
    font-weight: 500;
    color: #111;
    opacity: .8;
}

.resource-entry-title {
    margin: 0 0 0 30px!important;
    font-weight: 700!important;
    color: #0182a9!important;
}

.news-title {
    font-family: 'Source Sans Pro', sans-serif!important;
    font-weight: 700;
    font-size: 17px;
    line-height: 1.19048;
    color: #0182a9!important;
}
    
.chcs-button {
    font-family: 'Source Sans Pro', sans-serif!important;
    font-weight: 700;
    color: #FFF;
    background: #0182A9;
    border: 2px solid #0182a9;
    padding: 12px;
}    
#inner p img {
    border: solid 0px #fff!important;
}

.ax-top-level-header .ax-top-level-title i {
    color: #01508b!important;
}

.axero-copyright {
  color: #fff;
}

.popover-title {
    color: #FFF!important;
}

.ax-wiki-selected-page, li.directory.expanded.active>a {
    font-weight: 700!important;
    text-decoration: underline!important;
}

ul.jqueryFileTree a {
    padding: 2px 5px 3px!important;
    font-size: .90rem!important;
    line-height: 1.2rem!important;
}

ul.axero-poll-choices li label {
    width: 225px;
}

.chcs-ta-meta {
        font-size: .9em;
    line-height: 1.6em;
    opacity: .7;
    margin: 6px 0px 0px 40px;
}

/*CHCS Customizations End*/

/*CHCS Widgets Start*/

.ax-action-buttons{padding:20px 20px 10px;}
.ax-action-buttons ul{margin:0 0 4px;padding:0;}
.ax-action-buttons li{margin-bottom:6px;}
.ax-action-buttons li a.thumbnail{text-align:center;background-color:#fafafa;color:inherit;background-image:-moz-linear-gradient(top,#fff,#f2f2f2);background-image:-webkit-gradient(linear,0 0,0 100%,from(#fff),to(#f2f2f2));background-image:-webkit-linear-gradient(top,#fff,#f2f2f2);background-image:-o-linear-gradient(top,#fff,#f2f2f2);background-image:linear-gradient(to bottom,#fff,#f2f2f2);background-repeat:repeat-x;border:1px solid #dfdfdf;box-shadow:0 0 0 transparent;padding:10px 0;font-weight:400;}
.ax-action-buttons li a.thumbnail .thumb-icon{display:block;}
.ax-action-buttons li a.thumbnail .thumb-icon i{font-size:20px;}
.ax-action-buttons li a.thumbnail .thum-word{font-size:12px;}
.ax-action-buttons li:nth-child(3n+1){margin-left:0;}
.ax-action-buttons li a.thumbnail:hover{text-decoration:none;}

/*CHCS Widgets End*/

.axero-widget.axero-widget-announcement{background:#FFF7D6;}
.axero-widget.axero-widget-announcement .axero-widget-content.axero-widget-content-padded.axero-entity-formatted-content p{margin-bottom:0;}
.axero-widget.axero-widget-announcement .axero-widget-content.axero-widget-content-padded.axero-entity-formatted-content p.learn-more-link{margin-top:15px;text-decoration:none;}
.axero-widget.axero-widget-announcement .axero-widget-content.axero-widget-content-padded.axero-entity-formatted-content p.learn-more-link a{text-decoration:none;}

.axero-widget.ax-entity-rel-content .axero-widget-content ul {margin: 0;}
.axero-widget.ax-entity-rel-content .axero-widget-content ul li{margin-bottom: 0;}

.axero-widget .axero-widget-content ul.nav.nav-tabs{margin-top: 10px;}

.axero-page .axero-community-wrapper{padding: 0;}

.cfx-hero{padding: 15px 0 75px;background: #000;margin-top: -30px;margin-bottom: 30px;
background-image: url(https://collab.chcs.org//wp-content/uploads/2019/08/Collab_banner_meeting.png)!important;
background-position: 25% 50% !important;background-origin: border-box !important;background-size: cover !important;position:relative;}
.cfx-hero:before{position: absolute;top: 0;left: 0;bottom: 0;right: 0;background-color: rgba(0,0,0,.1);content: "";height: 100%;display: block;}


.x-custom-space-human-resources .cfx-hero{margin-top:0;background-image: url(https://cdn.communifire.com/stock/04.jpg);}

.axero-search-block{position:relative;color:#fff;text-align:center;padding:0px;border-radius:4px;box-sizing:border-box;}
.axero-search-block h3{font-size:1.9em;font-weight:normal;margin:60px 0 15px 0}
.axero-search-block .axero-search-block-inner{max-width:900px;margin:auto;}
.axero-search-block .axero-search-block-inner .search-container a{color:#212b35;}
.axero-search-block .axero-search-block-inner .search-container a.btn.input-button{top: 5px;}
.axero-search-block .axero-search-block-inner .search-container .search-textbox{height:45px;}
.axero-search-block .axero-search-block-inner .search-container .search-textbox input[type="text"]{font-size: 1.2em;padding: 5px 33px 5px 15px;height: 45px;line-height: 45px;}

.axero-search-block .axero-search-block-sub{margin-top:30px;}
.axero-search-block .axero-search-block-sub h4{font-size:inherit;margin:0;}
.axero-search-block .axero-search-block-sub .axero-search-block-links{max-width:700px;margin:15px auto;}
.axero-search-block .axero-search-block-sub .axero-search-block-links a{border: 0px solid #444;display: block;color: #fff;line-height: 35px;padding: 4px 0 5px;border-radius: 4px;background: rgba(0,0,0,.7);font-size: 1.2em;}
.axero-search-block .axero-search-block-sub .axero-search-block-links a:hover{background: rgba(0,0,0,.9);text-decoration:none;}
.axero-search-block .axero-search-block-sub .footer-link{margin-top:25px;font-size: 1.2em;}
.axero-search-block .axero-search-block-sub .footer-link a{color:#fff;}

@media (max-width: 979px) {
    .cfx-hero{margin-top:0px;padding-left: 15px;padding-right: 15px;}
    .axero-search-block .axero-search-block-sub .axero-search-block-links .span4{margin-bottom:5px;}
}




.ax-entity-rel-content{margin-bottom:0;}
.ax-entity-rel-content li.span3{margin-bottom:0;}

.y-carousel{margin-bottom:30px;}
.y-carousel .y-slide{position: relative;padding-bottom: 56.25%;padding-top: 25px;height: 0;overflow: hidden;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.y-carousel .y-slide img.y-image {display: block;margin-top: -25px;position: absolute;top: 0;left: 0;right: 0;bottom: 0;width: 100%;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.y-carousel .y-slide .y-info{position: absolute;top: 0;bottom: 0;left: 0;right: 0;background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.21) 21%, rgba(0,0,0,1) 100%);background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0.21) 21%,rgba(0,0,0,1) 100%);background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0.21) 21%,rgba(0,0,0,1) 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#000000',GradientType=0 );}
.y-carousel .y-slide .y-info .y-info-content{max-width: 600px;position:absolute;bottom: 0;left: 0;right: 0;color: #fff;padding: 45px;box-sizing: border-box;}
.y-carousel .y-slide .y-info .y-info-content .y-info-content_date{font-size:15px;}
.y-carousel .y-slide .y-info .y-info-content .y-info-content_title{font-size: 34px;font-weight: 600;}
.y-carousel .y-slide .y-info .y-info-content .y-info-content_title a{color:#fff;}
.y-carousel .y-slide .y-info .y-info-content .y-info-content_summary{font-size:17px}
.y-carousel .y-slide .y-info .y-info-content .y-info-content_user{margin-top: 20px;}

.slick-arrow::after{content:'';position:absolute;border:2px solid #fff;width:14px;height:14px;top:17px;left:20px;border-width:0 0 2px 2px;left:auto;right:22px;-webkit-transform:rotate(-135deg);-moz-transform:rotate(-135deg);-ms-transform:rotate(-135deg);-o-transform:rotate(-135deg);transform:rotate(-135deg);}
.slick-arrow{-webkit-transition:opacity .8s ease-in-out;-moz-transition:opacity .8s ease-in-out;transition:opacity .8s ease-in-out;border:0;width:52px;height:52px;border-radius:0;font-size:19px;line-height:52px;font-weight:bolder;z-index:98;text-indent:-9999px;overflow:hidden;padding:0;margin:0;margin-top:0px;background-color:rgba(0,0,0,0);color:#fff;cursor:pointer;position:absolute;top:42%;-webkit-transform:rotate(0);-ms-transform:rotate(0);transform:rotate(0);}
.slick-arrow.slick-prev{left:0;display:none!important;}
.slick-arrow.slick-next{right:0;}
.slick-arrow.slick-prev:after{left:21px;border-width:2px 2px 0 0;display:none;}
.slick-arrow.slick-next:after{border-width:0 0 2px 2px;right:21px;}
.slick-dots{position:absolute;top:0;right:0;list-style:none;}
.slick-dots li{display:inline;}
.slick-dots li button{border:0;border-radius:400px;text-indent:-999px;content:'';height:3px;width:23px;margin-right:10px;color:transparent;}
.slick-dots li.slick-active button{background:#000;}

@media (max-width: 767px) {

.y-carousel .y-slide{overflow: auto;padding: 0;height: auto;-webkit-border-top-left-radius: 4px;-webkit-border-top-right-radius: 4px;-moz-border-radius-topleft: 4px;-moz-border-radius-topright: 4px;border-top-left-radius: 4px;border-top-right-radius: 4px;}
.y-carousel .y-slide img.y-image{position: relative;-webkit-border-top-left-radius: 4px;-webkit-border-top-right-radius: 4px;-moz-border-radius-topleft: 4px;-moz-border-radius-topright: 4px;border-top-left-radius: 4px;border-top-right-radius: 4px;}
.y-carousel .y-slide .y-info{position: relative;display: block;background: #000;-webkit-border-bottom-right-radius: 4px;-webkit-border-bottom-left-radius: 4px;-moz-border-radius-bottomright: 4px;-moz-border-radius-bottomleft: 4px;border-bottom-right-radius: 4px;border-bottom-left-radius: 4px;}
.y-carousel .y-slide .y-info .y-info-content{position: relative;padding: 20px;}

.y-carousel .y-slide .y-info .y-info-content .y-info-content_date{font-size:13px;}
.y-carousel .y-slide .y-info .y-info-content .y-info-content_title{font-size: 20px;font-weight: 600;margin:0;line-height: normal;}
.y-carousel .y-slide .y-info .y-info-content .y-info-content_summary{font-size:15px;margin-top: 5px;}

.slick-arrow{background-color: rgba(0,0,0,.8);}

}

.bdaia-feature-posts{margin-bottom: 30px;border-radius: 4px;overflow: hidden;}
.flex-direction-nav{*height:0!important;line-height:0!important;font-size:0!important;list-style:none!important;}
.flex-direction-nav li{*height:0!important;line-height:0!important;font-size:0!important;list-style:none!important;}
.flex-direction-nav a{text-decoration:none;display:block;width:40px;height:40px;margin:-20px 0 0;position:absolute;top:50%;z-index:10;overflow:hidden;opacity:0;cursor:pointer;color:rgba(0,0,0,.8);text-shadow:1px 1px 0 rgba(255,255,255,.3);-webkit-transition:all 0.3s ease-in-out;-moz-transition:all 0.3s ease-in-out;-ms-transition:all 0.3s ease-in-out;-o-transition:all 0.3s ease-in-out;transition:all 0.3s ease-in-out;}
.flex-direction-nav a.flex-next:before{content:"\e95d";}
.flex-direction-nav .flex-prev{left:-50px;}
.flex-direction-nav .flex-next{right:-50px;text-align:right;}
.flex-direction-nav .flex-disabled{opacity:0!important;filter:alpha(opacity=0);cursor:default;}
.bdaia-lazyload .big-grids{opacity:0;}
.bdaia-lazyload .big-grids.bdaia-img-show{opacity:1;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out;}
.bdaia-img-show{position:relative;}
*{zoom:1;}
.bd-cat-link{font-size:11px;font-weight:500;line-height:1;padding:3px 7px;margin:0 2px 2px 0;white-space:nowrap;display:inline-block;position:relative;background-color:#000;background-color:rgba(0,0,0,.7);color:#fff!important;-webkit-border-radius:0!important;-moz-border-radius:0!important;border-radius:0!important;text-transform:uppercase;-webkit-text-shadow:none!important;-moz-text-shadow:none!important;text-shadow:none!important;}
*:before,*:after{box-sizing:border-box;}
.cfix{clear:both;zoom:1;font-size:0;line-height:0;overflow:hidden;width:100%;position:relative;display:block;height:0;}
.cfix:before,.cfix:after{display:table;content:"";clear:both;}
.big-grids{display:block;position:relative;overflow:hidden;margin:0 auto;}
.big-grids:after,.big-grids:before{content:'';display:table;clear:both;}
.big-grids .big-grid.fea-1,.big-grids .big-grid.fea-2,.big-grids .big-grid.fea-3{display:block;}
.big-grids .big-grids-single-slide{display:none;opacity:0;padding:0;position:relative;}
.big-grids .big-grids-single-slide .big-grid{display:block;}
.big-grids .big-grids-single-slide:first-child{display:block!important;}
.big-grids .big-grid{float:left;position:relative;overflow:hidden;}
.big-grids .big-grid-inner{position:relative;line-height:0;color:#FFF;background-position:center;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;overflow:hidden;-webkit-transition:0.15s;-moz-transition:0.15s;-o-transition:0.15s;transition:0.15s;box-sizing:border-box;outline:none;zoom:1;}
.big-grids .big-grid-inner:before,.big-grids .big-grid-inner:after{content:"";display:table;clear:both;}
.big-grids .big-grid-inner .img{background-color:#eee;background-position:center center;background-size:cover;bottom:0;left:0;position:absolute;right:0;top:0;z-index:0;width:100%;height:100%;visibility:visible;-webkit-transition:0.15s;-moz-transition:0.15s;-o-transition:0.15s;transition:0.15s;max-width:none;}
.big-grids .big-grid-inner:hover .img{transform:scale3d(1.1,1.1,1);-webkit-transform:scale3d(1.1,1.1,1);-moz-transform:scale3d(1.1,1.1,1) rotate(0.02deg);}
.big-grids .big-grid-inner .img:before{bottom:0;content:"";display:block;height:100%;width:100%;position:absolute;z-index:1;background:-moz-linear-gradient(top,transparent 40%,rgba(0,0,0,.7) 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(40%,transparent),color-stop(100%,rgba(0,0,0,.7)));background:-webkit-linear-gradient(top,transparent 40%,rgba(0,0,0,.7) 100%);background:-o-linear-gradient(top,transparent 40%,rgba(0,0,0,.7) 100%);background:-ms-linear-gradient(top,transparent 40%,rgba(0,0,0,.7) 100%);background:linear-gradient(to bottom,transparent 40%,rgba(0,0,0,.7) 100%);filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000',endColorstr='#b3000000',GradientType=0);}
div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid-1{width:50%;}
div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid-1 .big-grid-inner{height:490px;}
div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid-2,div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid-3,div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid-4,div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid-5{width:25%;}
div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid-2 .big-grid-inner,div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid-3 .big-grid-inner,div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid-4 .big-grid-inner,div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid-5 .big-grid-inner{height:244px;}
div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid-1{padding:0 2px 0 0;}
div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid-2{padding:0 2px 2px 0;}
div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid-4{padding:0 2px 0 0;}
div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid-3{padding:0 0 2px 0;}




@media only screen and (max-width:919px){
div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid{width:100%;}
div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid .big-grid-inner{height:360px;}
div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid-1,div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid-2,div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid-3,div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid-4{padding:0 0 2px 0;}
div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .bdayh-date{display:none;}
}
@media only screen and (max-width:630px){
div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid .big-grid-inner{height:220px;}
div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid-2 .big-grid-inner,div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid-3 .big-grid-inner,div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid-4 .big-grid-inner,div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid-5 .big-grid-inner{height:180px;}
}
.big-grids .featured-title{position:absolute;width:100%;bottom:0;padding:20px;-webkit-text-shadow:1px 1px 1px rgba(0,0,0,.3);-moz-text-shadow:1px 1px 1px rgba(0,0,0,.3);-ms-text-shadow:1px 1px 1px rgba(0,0,0,.3);-o-text-shadow:1px 1px 1px rgba(0,0,0,.3);text-shadow:1px 1px 1px rgba(0,0,0,.3);-webkit-transition:all .3s ease-in-out;-moz-transition:all .3s ease-in-out;-ms-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;transition:all .3s ease-in-out;}
.big-grids .featured-title h2{padding:0;margin:5px 0 10px;text-shadow:rgba(0,0,0,.5) 0 1px 1px;font-size:21px;line-height:26px;font-weight:400;}
div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid-1 .featured-title h2{max-width:98%;}
div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .featured-title h2{font-size:16px;line-height:21px;}
div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid-1 .featured-title h2{font-size:37px;line-height:46px;}
.big-grids .featured-title a{color:#FFF;}
.big-grids .featured-title .bdayh-date{font-size:12px;line-height:12px;}
@media only screen and (max-width:1024px){
.big-grids .featured-title{max-width:100%;padding:14px;}
div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid-1 .featured-title h2{font-size:22px;line-height:29px;margin-bottom:9px;}
}
.big-grids .flex-direction-nav a{width:25px;height:44px;margin:-22px 0 0 0;display:block;position:absolute;top:50%;left:0;cursor:pointer;opacity:0;z-index:2;background:#FFF;color:inherit;}
.big-grids .flex-direction-nav a::before{color:inherit;}
.big-grids .flex-direction-nav a:hover{color:#FFF!important;}
.big-grids.big-grids-disable-nav .flex-direction-nav{display:none!important;}
.big-grids .flex-direction-nav .flex-next{right:-1px!important;left:auto!important;}
.big-grids .flex-direction-nav .flex-prev{left:-1px!important;right:auto!important;}
.big-grids .flex-direction-nav .flex-next:before,.big-grids .flex-direction-nav .flex-prev:before{display:block;text-align:center;text-rendering:auto;-webkit-font-smoothing:subpixel-antialiased;-moz-osx-font-smoothing:auto;transform:translate(0,0);}
.big-grids .flex-direction-nav .flex-next:before,.big-grids .flex-direction-nav .flex-prev:before{width:25px;height:44px;font-size:18px;line-height:44px;display:block;text-align:center;text-shadow:none!important;}
.big-grids:hover .flex-next,.big-grids:hover .flex-prev{opacity:1;}
.big-grids .flex-next:hover,.big-grids .flex-prev:hover{background:#EA0253;}
.big-grids .big-grid-inner:hover .featured-title{bottom:0;}
@media only screen and (max-width:985px){
.big-grids .big-grid-2 .featured-title .featured-cat{display:none;}
.big-grids .big-grid-3 .featured-title .featured-cat{display:none;}
div.bdaia-feature-posts.bdaia-fp-grid3 div.featured-title div.featured-cat{display:block;}
.big-grids .flex-direction-nav a{width:40px;height:40px;margin:0 0 0 0;color:#FFF;top:5px;left:0;background:#222;}
.big-grids .flex-direction-nav .flex-next{left:50px!important;right:auto!important;}
.big-grids .flex-direction-nav .flex-prev{left:5px!important;right:auto!important;}
.big-grids .flex-direction-nav .flex-next:before,.big-grids .flex-direction-nav .flex-prev:before{height:40px;line-height:40px;font-size:20pt;}
.big-grids .flex-next:hover,.big-grids .flex-prev:hover{background:#222!important;opacity:.8;}
}
@media only screen and (max-width:767px){
.big-grids .big-grid .featured-title h2{font-size:16px;line-height:20px;}
.big-grids .big-grid-2 .featured-title .featured-cat{display:none;}
.big-grids .big-grid-3 .featured-title .featured-cat{display:none;}
.big-grids .big-grid-4 .featured-title .featured-cat,.big-grids .big-grid-5 .featured-title .featured-cat{display:none;}
.big-grids .flex-direction-nav a{width:40px;height:40px;margin:0 0 0 0;color:#FFF;top:5px;left:0;background:#222;}
.big-grids .flex-direction-nav .flex-next{left:50px!important;right:auto!important;}
.big-grids .flex-direction-nav .flex-prev{left:5px!important;right:auto!important;}
.big-grids .flex-direction-nav .flex-next:before,.big-grids .flex-direction-nav .flex-prev:before{height:40px;line-height:40px;font-size:20pt;}
.big-grids .flex-next:hover,.big-grids .flex-prev:hover{background:#222!important;opacity:.8;}
}
@media only screen and (max-width:479px){
.big-grids .big-grid .featured-title h2{font-size:14px;line-height:18px;}
.big-grids .flex-direction-nav a{width:40px;height:40px;margin:0 0 0 0;color:#FFF;top:5px;left:0;background:#222;}
.big-grids .flex-direction-nav .flex-next{left:50px!important;right:auto!important;}
.big-grids .flex-direction-nav .flex-prev{left:5px!important;right:auto!important;}
.big-grids .flex-direction-nav .flex-next:before,.big-grids .flex-direction-nav .flex-prev:before{height:40px;line-height:40px;font-size:20pt;}
.big-grids .flex-next:hover,.big-grids .flex-prev:hover{background:#222!important;opacity:.8;}
}
*{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;}
*:before,*:after{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;-ms-box-sizing:border-box;box-sizing:border-box;}
.featured-title:hover .featured-cat a{color:#FFF!important;}
@media (max-width:919px){
div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid{padding:1px!important;}
div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid.big-grid-1{width:100%;}
div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid.big-grid-2,div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid.big-grid-3,div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid.big-grid-4,div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid.big-grid-5{width:50%;}
div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid.big-grid-1 .big-grid-inner{height:420px;}
div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid.big-grid-2 .big-grid-inner,div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid.big-grid-3 .big-grid-inner,div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid.big-grid-4 .big-grid-inner,div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid.big-grid-5 .big-grid-inner{height:160px;}
div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid.big-grid-1 .bdayh-date{display:block!important;}
}
@media (max-width:414px){
div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid.big-grid-1,div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid.big-grid-2,div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid.big-grid-3,div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid.big-grid-4,div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid.big-grid-5{width:100%;}
div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid.big-grid-1 .big-grid-inner{height:312px;}
div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid.big-grid-2 .big-grid-inner,div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid.big-grid-3 .big-grid-inner,div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid.big-grid-4 .big-grid-inner,div.bdaia-feature-posts.bdaia-fp-grids.bdaia-fp-grid3 .big-grid.big-grid-5 .big-grid-inner{height:126px;}
}
}
/*! CSS Used from: Embedded */
.bd-cat-3{background:#7E69EF!important;}
.bd-cat-3:before{border-top-color:#7E69EF!important;}
.bd-cat-5{background:#E29C04!important;}
.bd-cat-5:before{border-top-color:#E29C04!important;}
.bd-cat-8{background:#45ACE4!important;}
.bd-cat-8:before{border-top-color:#45ACE4!important;}
/*! CSS Used fontfaces */


.x-post{margin: 0;}
.x-post li{list-style:none;}
.x-post-first-title{margin: 0;line-height: normal;font-size: 20px;font-weight: 600;}
.x-post-first-title a{color:inherit;}
.x-post-first-media{position:relative;margin-bottom:15px;border-radius:4px;}
.x-post-first-media a,
.x-post-first-media img{display:block;border-radius:4px;}
.x-post-first-counts{margin: 5px 0 0;}
.x-post-first-counts ul.inline{font-size: .85em;opacity: 0.5;}
.x-post-first-counts ul.inline li{padding: 0 10px 0 0;}
.x-post-first-media img{width:100%;height:auto;}
.x-post-first p{margin:5px 0 10px;}
.x-post-other{list-style:none;}
.x-post-other a{display: block;position: relative;border-top: 1px solid #efefef;padding: 10px 0 10px 0;color: inherit;font-weight: 500;}
.entry-cat-tag{display:block;position:absolute;top:0;left:0;background:#000;padding:4px 6px;z-index:2;border-top-left-radius: 4px;border-bottom-right-radius: 4px;}
.entry-cat-tag a{display:block;color:#fff!important;text-decoration:none;text-transform:uppercase;font-size:.769em;font-weight:500;letter-spacing:.25px;text-shadow:none;}
.entry-cat-tag a:hover{color:#fff;text-decoration:underline;}

.axero-widget-full-header {
    padding-top: 25px;
    color: #FFF;
    padding: 30px 0;
    margin: -30px 0 0px;

}

.axero-widget-full-header-navigation { background: dodgerblue; margin-bottom: 30px; }
.axero-widget-full-header-navigation .row-fluid .span12 { min-height: auto; }
.axero-widget-full-header-navigation ul { margin: 0; }
.axero-widget-full-header-navigation ul li { padding: 0; }
.axero-widget-full-header-navigation ul li a { padding: 15px 20px 15px; display: inline-block; color: #fff; }

/*Code below hides "create" activities from displaying on wall / activity stream*/
/*Article*/ #axero-my-account-container .axero-wall-container div[data-entitytype="3"] {display: none;}
/*Blog*/ #axero-my-account-container .axero-wall-container div[data-entitytype="4"] {display: none;}
/*Case*/ #axero-my-account-container .axero-wall-container div[data-entitytype="19"] {display: none;}
/*Event*/ #axero-my-account-container .axero-wall-container div[data-entitytype="5"] {display: none;}
/*Idea*/ #axero-my-account-container .axero-wall-container div[data-entitytype="44"] {display: none;} 
/*File*/ #axero-my-account-container .axero-wall-container div[data-entitytype="14"] {display: none;}   
/*Album*/ #axero-my-account-container .axero-wall-container div[data-entitytype="18"] {display: none;}
/*Photo*/ #axero-my-account-container .axero-wall-container div[data-entitytype="6"] {display: none;}
/*Space*/ #axero-my-account-container .axero-wall-container div[data-entitytype="13"] {display: none;}
/*Video*/ #axero-my-account-container .axero-wall-container div[data-entitytype="7"] {display: none;}   
/*ForumPost*/ #axero-my-account-container .axero-wall-container div[data-entitytype="54"] {display: none;}
/*ForumTopic*/ #axero-my-account-container .axero-wall-container div[data-entitytype="55"] {display: none;}
/*Wiki*/ #axero-my-account-container .axero-wall-container div[data-entitytype="9"] {display: none;} 

/*Code below disables org chart*/
.btn-org-chart,
.pr-cover-section-options .pr-cover-user-actions a[href$='organizational-chart'],
.dropdown-menu a[href$='organizational-chart'] { display: none; }

